body {
    font-family: 'Oswald';
    background-image: url(./assets/background.jpg);
    background-position: right top;
    background-attachment: fixed;
    text-align: center;
}
h1 {
    color: white;
    font-size: 350%;
    text-decoration: underline;
}

.subtitulo {
    color: #ffffff;
    font-size: 180%;
}
.contenedor {
    background-color: rgba(226, 87, 141, 0.8);
    margin-left: 300px;
    margin-right: 300px;
    border: none;
    border-radius: 15px;
}
.input {
    width: 450px;
    height: 50px;
    margin: 5px;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 0px 20px;
    outline: none;
    border: none;
    border-radius: 10px;
    background-color: rgb(255, 224, 229);
    font-family: 'Oswald';
    font-size: 22px;
}
.add_button {
    width: 50px;
    height: 50px;
    margin: 5px;
    margin-bottom: 20px;
    border: none;
    border-radius: 10px;
    background-color: rgb(80, 50, 214);
    color: white;
    transition: background-color, 0.5s;
}
.add_button:hover {
    opacity: 0.9;
    background-color:rgb(255, 153, 196) ;
}
.item-input {
    height: 50px;
    width: 450px;
    padding: 0px 20px;
    margin-bottom: 20px;
    border: 2px solid white;
    border-style: dotted;
    border-radius: 10px;
    font-family: 'Oswald';
    font-size: 22px;
    color: white;
    background: none;
    outline: none;
    animation: fadeIn 0.9s;
}
.item {
    margin-bottom: 10px;
    margin-left: 37px;
}
.boton-editar {
    margin: 0px 5px;
    height: 50px;
    width: 50px;
    border: none;
    border-radius: 10px;
    background-color: rgb(80, 50, 214);
    color: rgb(255, 255, 255);
    font-size: 1.4rem;
    font-family: 'Montserrat', sans-serif;
    transition: 0.5s;
    animation: fadeIn 0.9s;
}
.boton-editar:hover {
    opacity: 0.9;
    background-color:rgb(255, 153, 196) ;
}
.remove_button {
    height: 50px;
    width: 50px;
    margin: 0px 5px;
    border: none;
    border-radius: 10px;
    background-color: rgb(80, 50, 214);
    font-size: 20px;
    color: white;
    transition: background-color 0.5s;
    animation: fadeIn 0.9s;
}
.remove_button:hover {
    opacity: 0.9;
    background-color:rgb(255, 153, 196) ;
}
@keyframes fadeIn {
    0% {opacity: 0;}
    100% {opacity: 1;}
}
footer {
    color: #ec5b9f;
}



